docs

# ChannelPostUpdate

data class ChannelPostUpdate (val updateId: UpdateIdentifier , val data: Message ) : BaseSentMessageUpdate
Content copied to clipboard

## Constructors

ChannelPostUpdate
Link copied to clipboard
fun ChannelPostUpdate (updateId: UpdateIdentifier , data: Message )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : Message
Content copied to clipboard
updateId
Link copied to clipboard
open override val updateId : UpdateIdentifier
Content copied to clipboard